Bug 816260 - [abrt] notification-daemon-0.7.3-2.fc16: atk_state_set_contains_state: Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
[abrt] notification-daemon-0.7.3-2.fc16: atk_state_set_contains_state: Proces...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:22d44b94e7e1a9c25dc7ddb8902...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-25 12:19 EDT by Olivier
Modified: 2013-03-05 23:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:43:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (6.94 KB, text/plain)
2012-04-25 12:19 EDT, Olivier
no flags Details
File: maps (60.74 KB, text/plain)
2012-04-25 12:19 EDT, Olivier
no flags Details
File: backtrace (30.34 KB, text/plain)
2012-04-25 12:19 EDT, Olivier
no flags Details

  None (edit)
Description Olivier 2012-04-25 12:19:05 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/notification-daemon
crash_function: atk_state_set_contains_state
executable:     /usr/libexec/notification-daemon
kernel:         3.3.2-1.fc16.x86_64
pid:            1069
pwd:            /home/olivier
reason:         Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
time:           Wed 25 Apr 2012 06:06:36 PM CEST
uid:            1000
username:       olivier
var_log_messages: Apr 25 18:06:36 tannat abrt[1732]: Saved core dump of pid 1069 (/usr/libexec/notification-daemon) to /var/spool/abrt/ccpp-2012-04-25-18:06:36-1069 (23916544 bytes)

backtrace:      Text file, 31068 bytes
dso_list:       Text file, 7109 bytes
maps:           Text file, 62200 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:aa733447f84020c94a66814e501a36e248cbb43d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:0911ea7c180d733724f89037b8e8a34e64024aec
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:719a85c49c612de86619fed98146f316432aee92
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:a638ccc3535e307dfbe8338df04ee414b42a606c
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:edebfad67bdac472272d049dc7ec302f47b02f32
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:6788b943089846e98f7dc9cdb5dca63924909b25
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:4953d1f613914126bccceb3cb96386647ffba9df
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:f0d50e3af2dfee021a327fb85a993a2312a98145
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:41b78319c24fda2ab33e9c662e2eac24ca525762
:39294193f046cf15442542705526228c60d70a6e
:07470201df55a5254027d05fa4dc509b10f2986a
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:124bfd663f5587288e6e0da8497fb4153469e657
:75eaece6e0d1e075520cdfad5c398fdab4370846
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:87af0ff2815bf41b5c5889b916881c662ddd2569
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:9ea81971c14b711655ced0a734db062ab7c4eec7
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:984f117c0514d018adfbf8296f77ae333cd80640
:2670385f49fb9f120f7cf843f211e3c620da8632
:29f1990f05b4d821de3108b750785d346a91fdef
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:f828c63b764c017469823f3d68bced38e3d2e1d0
:be507c791e34415e8f42f0e6030c889b2895cf9a

environ:
:DISPLAY=:1001
:XDG_SESSION_ID=83
:HOSTNAME=tannat
:SELINUX_ROLE_REQUESTED=
:SHELL=/bin/bash
:HISTSIZE=1000
:'SSH_CLIENT=127.0.0.1 57028 22'
:SELINUX_USE_CURRENT_RANGE=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:USER=olivier
:NXSESSIONID=tannat-1001-AF72EBC7B243D6E9CBB3236686DF05D4
:MAIL=/var/spool/mail/olivier
:PATH=/home/olivier/Documents/exe:/usr/lib64/openmpi/bin:/home/opt/bin:/home/tax3bin:.:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/olivier/.local/bin:/home/olivier/bin
:SHADOW_XAUTHORITY=/home/olivier/.nx/C-tannat-1001-AF72EBC7B243D6E9CBB3236686DF05D4/authority
:PWD=/home/olivier
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:SELINUX_LEVEL_REQUESTED=
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SLAVE_PID=32022
:SHLVL=3
:HOME=/home/olivier
:LOGNAME=olivier
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:'SSH_CONNECTION=127.0.0.1 57028 127.0.0.1 22'
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/olivier
:STARTUP=gnome-session
:CCACHE_HASHDIR=
:'module=() {  eval `/usr/bin/modulecmd sh $*`\n}'
:_=/usr/bin/gnome-session
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YK0J1d481v,guid=a1ebacbaa93a406545021c03000079c0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/992,unix/unix:/tmp/.ICE-unix/992
:GNOME_KEYRING_CONTROL=/tmp/keyring-YFX75z
:SSH_AUTH_SOCK=/tmp/keyring-YFX75z/ssh
:GPG_AGENT_INFO=/tmp/keyring-YFX75z/gpg:0:1
:DESKTOP_AUTOSTART_ID=10e9a5081e1614577d133536998036376900000009920046
Comment 1 Olivier 2012-04-25 12:19:11 EDT
Created attachment 580207 [details]
File: dso_list
Comment 2 Olivier 2012-04-25 12:19:13 EDT
Created attachment 580208 [details]
File: maps
Comment 3 Olivier 2012-04-25 12:19:15 EDT
Created attachment 580209 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 08:04:21 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:43:02 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.